<div class="blog-comment {{ comment.comment_type }}" id="blog-comment-{{ comment.ID }}">
	<h5 class="comment-author">{{ __( '%s says', theme_textdomain ) | format(comment.author.name) }}</h5>
	<div class="comment-content">{{ comment.comment_content | wpautop }}</div>
	<section class="comment-box">
		{% include "partials/comment-form.twig" %}

		{% if post.comments %}
			<h4>{{ __( 'Replies', theme_textdomain ) }}</h4>
			<div class="comments">
				{% for cmt in comment.children %}
					{% include "partials/comment.twig" with { 'comment': cmt } %}
				{% endfor %}
			</div>
		{% endif %}
	</section>
</div>